QXPMacFileParser.cpp File Reference
`#include "QXPMacFileParser.h"`
`#include <cmath>`
`#include <cstring>`
`#include <limits>`
`#include <map>`
`#include <vector>`
`#include "QXPMemoryStream.h"`
`#include "libqxp_utils.h"`

## Classes
class | libqxp::MWAWInputStream
| Internal class used to read the file stream Internal class used to read the file stream, this class adds some usefull functions to the basic librevenge::RVNGInputStream: More...

## Namespaces
namespace | libqxp